Bug 211294 - dns/dnsviz: Install man pages in correct location
Summary: dns/dnsviz: Install man pages in correct location
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2016-07-22 12:51 UTC by Nikolai Lifanov
Modified: 2016-07-31 10:45 UTC (History)
0 users

See Also:
pi: maintainer-feedback+
pi: merge-quarterly+


Attachments
dns/dnsviz: fix man pages (456 bytes, patch)
2016-07-22 12:51 UTC, Nikolai Lifanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolai Lifanov 2016-07-22 12:51:53 UTC
Created attachment 172836 [details]
dns/dnsviz: fix man pages

Man pages are installed to the wrong directory. Consequently, they are not
compressed and also don't work. Fix is simple and attached.
Comment 1 commit-hook freebsd_committer 2016-07-30 12:02:00 UTC
A commit references this bug:

Author: pi
Date: Sat Jul 30 12:01:20 UTC 2016
New revision: 419314
URL: https://svnweb.freebsd.org/changeset/ports/419314

Log:
  dns/dnsviz: fix man pages

  Man pages are installed to the wrong directory. Consequently, they are not
  compressed and also don't work. Fix is simple and attached.

  PR:		211294
  Submitted by:	Nikolai Lifanov <lifanov@mail.lifanov.com>

Changes:
  head/dns/dnsviz/Makefile
Comment 2 Kurt Jaeger freebsd_committer 2016-07-30 12:02:10 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2016-07-31 10:45:05 UTC
A commit references this bug:

Author: pi
Date: Sun Jul 31 10:44:24 UTC 2016
New revision: 419358
URL: https://svnweb.freebsd.org/changeset/ports/419358

Log:
  dns/dnsviz: fix man pages

  Man pages are installed to the wrong directory. Consequently, they are not
  compressed and also don't work. Fix is simple and attached.

  PR:		211294
  MFH:		r419314
  Submitted by:	Nikolai Lifanov <lifanov@mail.lifanov.com>
  Approved by:	ports-secteam (junovitch)

Changes:
_U  branches/2016Q3/
  branches/2016Q3/dns/dnsviz/Makefile